/* css luotu - $DateTime: 2011-11-16 15:54$ */
.tekstihtml {
color: #000000;
font-family: Courier New;
font-size: 13px;
position: relative;
text-align: justify;
}

.paalinkit {
color: #000000;
text-shadow: 0px 0px 5px #bababa;
text-decoration: none;
text-align: center;
font-family: Courier New;
font-size: 18px;
}

.paalinkit:hover, paalinkitactive:hover {
color: #000000;
text-shadow: 0px 0px 5px #bababa;
text-decoration: none;
text-align: center;
font-family: Courier New;
font-size: 18px;
}

.paalinkitactive, paalinkitactive:visited {
color: #000000;
text-shadow: 0px 0px 5px #bababa;
text-decoration: none;
text-align: center;
font-family: times new roman;
font-size: 18px;
}
h1 {
color: #efefef;
font-family: Times New Roman;
text-shadow: 0px 0px 5px #777777;
font-size: 20px;
padding: 7px;
text-decoration: none;
text-align: center;
}
b, strong {
color: #efefef;
text-shadow: 0px 0px 2px #000000;
}
i, em {
color: #777777;
}
u {
color: #efefef;
}